body {
	font-family: Helvetica, Arial, sans-serif;
}

#header h1 {
	background: no-repeat url(../images/logo-en.png);
}

#promo2 {
	background-image: url(../images/banner-foi-en.png);
}

#promo3 {
	background-image: url(../images/banner-ogp-en.png);
}

#ff2 {
	background-image: url(../images/footerlogo-foi-en.png);
}

#slide2 h5 {
	padding-top: 30px;
	font-size: 2.4em;
	text-align: center;
}